/**
 * Style of Icons row template
 */

.icons-row {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3rem;
    padding: 20px 0 90px;
    text-align: center;
}
.icons-row .item {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 16px;
}
.icons-row .icon-circle {
    width: 85px;
    height: 85px;
    border:1px solid #E5E6EF;
    box-shadow:2px 4px 4px 0px rgba(0, 0, 0, .1);
    background: #fff;
    color: var(--blue);
    font-size: 1.4rem;
}
.icons-row span {
    max-width: 150px;
    color: var(--black);
    font-size: .88rem;
    font-weight: 400;
}
@media (max-width: 650px) {
    .icons-row {
        display: none;
    }
}